@font-face {
	font-family: 'montrealts-xlight';
	src: url('webfonts/montrealts-xlight-webfont.eot');
	src: url('webfonts/montrealts-xlight-webfont.eot?#iefix') format('embedded-opentype'),
		url('webfonts/montrealts-xlight-webfont.svg#montrealts-xlight') format('svg'),
		url('webfonts/montrealts-xlight-webfont.woff') format('woff'),
		url('webfonts/montrealts-xlight-webfont.ttf') format('truetype');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'montrealts-light';
	src: url('webfonts/montrealts-light-webfont.eot');
	src: url('webfonts/montrealts-light-webfont.eot?#iefix') format('embedded-opentype'),
		url('webfonts/montrealts-light-webfont.svg#montrealts-light') format('svg'),
		url('webfonts/montrealts-light-webfont.woff') format('woff'),
		url('webfonts/montrealts-light-webfont.ttf') format('truetype');
	font-weight: normal;
	font-style: normal;
}
@media screen and (-webkit-min-device-pixel-ratio:0) {
	@font-face {
		font-family: 'montrealts-light';
		src: url('webfonts/montrealts-regular-webfont.eot');
		src: url('webfonts/montrealts-regular-webfont.eot?#iefix') format('embedded-opentype'),
			url('webfonts/montrealts-regular-webfont.svg#montrealts-light') format('svg'),
			url('webfonts/montrealts-regular-webfont.woff') format('woff'),
			url('webfonts/montrealts-regular-webfont.ttf') format('truetype');
		font-weight: normal;
		font-style: normal;
	}
}

@font-face {
    font-family: 'montrealts-regular';
    src: url('webfonts/montrealts-regular-webfont.eot');
    src: url('webfonts/montrealts-regular-webfont.eot?#iefix') format('embedded-opentype'),
		url('webfonts/montrealts-regular-webfont.svg#montrealts-regular') format('svg'),
        url('webfonts/montrealts-regular-webfont.woff') format('woff'),
        url('webfonts/montrealts-regular-webfont.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;

}
@font-face {
	font-family: 'montrealts-medium';
	src: url('webfonts/montrealts-medium-webfont.eot');
	src: url('webfonts/montrealts-medium-webfont.eot?#iefix') format('embedded-opentype'),
		url('webfonts/montrealts-medium-webfont.svg#montrealts-medium') format('svg'),
		url('webfonts/montrealts-medium-webfont.woff') format('woff'),
		url('webfonts/montrealts-medium-webfont.ttf') format('truetype');
	font-weight: normal;
	font-style: normal;
}
@font-face {
    font-family: 'montrealts-demibold';
    src: url('webfonts/montrealts-demibold-webfont.eot');
    src: url('webfonts/montrealts-demibold-webfont.eot?#iefix') format('embedded-opentype'),
		url('webfonts/montrealts-demibold-webfont.svg#montrealts-demibold') format('svg'),
        url('webfonts/montrealts-demibold-webfont.woff') format('woff'),
        url('webfonts/montrealts-demibold-webfont.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'montrealts-bold';
    src: url('webfonts/montrealts-bold-webfont.eot');
    src: url('webfonts/montrealts-bold-webfont.eot?#iefix') format('embedded-opentype'),
		url('webfonts/montrealts-bold-webfont.svg#montrealts-bold') format('svg'),
        url('webfonts/montrealts-bold-webfont.woff') format('woff'),
        url('webfonts/montrealts-bold-webfont.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;

}